Subject: Re: [BUG REPORT] linux-next/fs-next released on 6th September fails to boot

From: Chandan Babu R <[email-masked]>
Date: Tue, 10 Sep 2024 12:09:41 +0530

On Mon, Sep 09, 2024 at 06:11:29 PM +0200, Alexander Mikhalitsyn wrote:
> I'll send a patch with this fix a bit later, once
> https://lore.kernel.org/linux-fsdevel/[email-masked]/
> is merged to prevent merge conflicts later on.
>
> Am Mo., 9. Sept. 2024 um 17:56 Uhr schrieb Alexander Mikhalitsyn
> <[email-masked]>:
>>
>> Dear Chandan,
>>
>> Please can you check if the following patch resolves issue for your
>> workload:

Hi Alexander,

I am sorry. I now see that the bug is present even after commit
9dc504f244895def513a0f2982c909103d4ab345 (virtio_fs: allow idmapped mounts) is
reverted. I was using kexec to boot into new kernels during the bisect
operation.

However, now when I do a normal kernel installation (i.e. make modules_install
&& make install) and reboot into the new kernel, I am noticing that the kernel
fails to boot even with alleged bad commit reverted. I will write back with
more details.

Apologies, for the inadvertent mistake.

-- 
Chandan